body {font-family: Arial; margin:0px 0px 0px 0px;}
pre  {font-family: Courier; font-size: 12px;color:navy;}
table {font-family: Arial; font-size:13px;}

a       {font-family: Arial; font-size: 13px; text-decoration: none }
a img   {border: none;}
a:hover {text-decoration: none; color:red;}

TABLE.red      {font-family: Arial;font-size:13px;background-color:#C64242; color:white}
TD.red         {font-family: Arial;font-size:13px;background-color:#C64242; color:white}
TABLE.redbody  {font-family: Arial;font-size:13px;background-color:floralwhite; color:black}
TD.redbody     {font-family: Arial;font-size:13px;background-color:floralwhite; color:black}

TABLE.pastel      {font-family: Arial;font-size:13px;background-color:#b0c0e0; color:#2a5784}
TD.pastel         {font-family: Arial;font-size:13px;background-color:#b0c0e0; color:#2a5784}
TABLE.pastelbody  {font-family: Arial;font-size:13px;background-color:#ddeeff; color:#2a5784}
TD.pastelbody     {font-family: Arial;font-size:13px;background-color:#ddeeff; color:#2a5784}

TABLE.gray           {
	font-family: Arial;
	font-size:12px;
	background-color: Silver;
	color: Gray;
}
TD.gray                  {
	font-family: Arial;
	font-size:12px;
	background-color: Silver;
	color: Gray;
}
TABLE.graybody  {
	font-family: Arial;
	font-size:12px;
	background-color: #F5F5F5;
	color: Gray;
}
TD.graybody         {
	font-family: Arial;
	font-size:12px;
	background-color: #F5F5F5;
	color: Gray;
}





